export default {
    namespaced: true,
    state: {
        activeTab: 0,
    },
    mutations: {
        saveActiveTab(state, tab) {
            state.activeTab = tab
        },
    },
    actions: {
        saveActiveTab(context, path) {
            context.commit('saveActiveTab', path)
        },
    }
}